25.07.2019 12:43
OlegON
 
Ну, если только новая версия... Так-то 11.2.0.3 без проблемы с ролями.
25.07.2019 13:07
Neutron
 
Цитата:
OlegON Ну, если только новая версия... Так-то 11.2.0.3 без проблемы с ролями.
Ага
Вроде все решилось, вечером проверю на боевой базе, если возникнут проблемы отпишусь.
25.07.2019 13:28
baggio
 
Цитата:
Neutron Пoтому что новое железо не поддерживает 2008R2 а 10-ка насколько я знаю не работает с 2012
вот поэтому я ни не же...
люблю esxi)))
25.07.2019 13:32
OlegON
 
Цитата:
baggio esxi
с базами - только для несерьезного
25.07.2019 13:38
baggio
 
Ну мои маленькие магазы на ssd вывозит...
30.07.2019 23:36
Neutron
 
Цитата:
baggio 11.2.0.3
Народ есть ссылка? Где эту версию можно скачать?

Кроме пользователя supermag работать не дает, при входе в любой раздел вываливается ошибка о нехватке прав к модулю данного раздела.
"ORA-01924: роль 'SUPERMAG_MODULE_DOC_WI' не разрешена или не существует

Правка: Neutron, 30.07.2019 23:39
31.07.2019 15:10
Neutron
 
Вынужденно перешел на версию 11.2.0.3, вроде пока полет нормальный, каких то граблей пока нет.
Вообщем и в целом вопрос решили переездом на эту версию.
Из ТП ответили, что это баг 11.2.0.4 и патча для него пока нет.(как я понимаю и не будет)

Большое всем спасибо за советы и помощь.
Отдельное спасибо baggio за помощь с дистрибутивом.(С меня пиво:))

Правка: Neutron, 31.07.2019 15:16

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.